*{
    margin: 0;
    padding: 0;
}
html,body{
    width: 100%;
    height: 100%;
    position: relative;
}
/**margin**/
.marginTop-60{
   margin-top: 60px;
}
.marginTop-30{
    margin-top: 30px;
}
.marginTop-15{
    margin-top: 15px;
}
.marginTop-23{
    margin-top: 23px;
}
.margin-1{
    margin: 1em;
}
.margin-10{
    margin: 10px;
}
.marginLeft-0{
    margin-left:0;
}
.marginLeft-175{
    margin-left: 175px;
}
.marginLeft-25{
    margin-left: 25%;
}
.marginRight-0{
    margin-right: 0;
}
.margin_center{
    margin: 1em auto;
}
/**padding**/
.pt_7{
	padding-top:7px;
}
/**后台背景色**/
.bgmain{
    background-color: #18BF83;
}
.bg999{
    background-color: #999999;
}
/**文本对齐**/
.text-center{
    text-align: center;
}
.text-right{
	text-align:right;
}
/**文本颜色**/
.c333{
    color: #333333;
}
.c666{
    color: #666666;
}
.c999{
    color: #999999;
}
/**表格左边框**/
.borderLeft td{
    border-left:1px solid white;
}

/**宽度**/
.width100{
    width:100%;
}


